<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Selection Version="1.0" QueryLanguage="0x0409" LastUpdateTime="2008/03/19 03:13:02">
	<Language LanguageId="0x0C04" LanguageName="Chinese (Hong Kong S.A.R.)"/>
	<Language LanguageId="0x0410" LanguageName="Italian (Italy)"/>
	<Language LanguageId="0x0804" LanguageName="Chinese (PRC)"/>
	<Language LanguageId="0x0404" LanguageName="Chinese (Taiwan)"/>
	<Language LanguageId="0x0406" LanguageName="Danish (Denmark)"/>
	<Language LanguageId="0x040B" LanguageName="Finnish (Finland)"/>
	<Language LanguageId="0x041E" LanguageName="Thai (Thailand)"/>
	<Language LanguageId="0x1004" LanguageName="Chinese (Singapore)"/>
	<Language LanguageId="0x0415" LanguageName="Polish (Poland)"/>
	<Language LanguageId="0x0414" LanguageName="Norwegian, Bokmål (Norway)"/>
	<Language LanguageId="0x0407" LanguageName="German (Germany)"/>
	<Language LanguageId="0x0413" LanguageName="Dutch (Netherlands)"/>
	<Language LanguageId="0x041D" LanguageName="Swedish (Sweden)"/>
	<Language LanguageId="0x0419" LanguageName="Russian (Russia)"/>
	<Language LanguageId="0x0412" LanguageName="Korean (Korea)"/>
	<Language LanguageId="0x0409" LanguageName="English (United States)"/>
	<Language LanguageId="0x0411" LanguageName="Japanese (Japan)"/>
	<Language LanguageId="0x0816" LanguageName="Portuguese (Portugal)"/>
	<Language LanguageId="0x040C" LanguageName="French (France)"/>
	<Language LanguageId="0x0C0A" LanguageName="Spanish (Spain, International Sort)"/>
	<Language LanguageId="0x0405" LanguageName="Czech (Czech Republic)"/>
	<Language LanguageId="0x0401" LanguageName="Arabic (Saudi Arabia)‎"/>
	<Language LanguageId="0x0402" LanguageName="Bulgarian (Bulgaria)"/>
	<Language LanguageId="0x0408" LanguageName="Greek (Greece)"/>
	<Language LanguageId="0x0425" LanguageName="Estonian (Estonia)"/>
	<Language LanguageId="0x040d" LanguageName="Hebrew (Israel)‎"/>
	<Language LanguageId="0x041a" LanguageName="Croatian (Croatia)"/>
	<Language LanguageId="0x040e" LanguageName="Hungarian (Hungary)"/>
	<Language LanguageId="0x0427" LanguageName="Lithuanian (Lithuania)"/>
	<Language LanguageId="0x0426" LanguageName="Latvian (Latvia)"/>
	<Language LanguageId="0x0416" LanguageName="Portuguese (Brazil)"/>
	<Language LanguageId="0x0418" LanguageName="Romanian (Romania)"/>
	<Language LanguageId="0x041b" LanguageName="Slovak (Slovakia)"/>
	<Language LanguageId="0x0424" LanguageName="Slovenian (Slovenia)"/>
	<Language LanguageId="0x081a" LanguageName="Serbian (Latin, Serbia)"/>
	<Language LanguageId="0x041f" LanguageName="Turkish (Turkey)"/>
</Selection>